iOS-7-teaser-iPhone-5c-ad-007

El domingo el Team Evad3rs lanzó el jailbreak untethered para iOS 7, aplicable con evasi0n7, pero como muchos usuarios pudieron comprobar tras hacerlo, había todavía muchas cosas que no funcionaban, que necesitaban ser actualizadas.

Una de ellas es AppSync, que permite instalar en el dispositivo aplicaciones y juegos hackeados, ya sea vía iTunes descargando el archivo .ipa desde el ordenador, o desde el propio iPhone, iPod Touch o iPad con alguna de las tantas aplicaciones que hay para ello.

Pero no hemos tenido que esperar mucho para tener AppSync para iOS 7. Ya tiene que andar por muchos repositorios, pero nosotros lo hemos encontrado, y funcionando, en uno chino, este: apt.178.com/.

Tras esto, como decíamos, ya será posible ejecutar en nuestro dispositivo iOS aplicaciones y juegos crackeados para poder probarlos antes de comprarlos.

Tras la caída de Installous no hay una alternativa definitiva, hay varias ahí luchando mano a mano para conseguir su trono, pero cada una tiene un “pero” por ahora. vShare, AppCake o AppAddict son algunas de las más destacadas.

The following two tabs change content below.

Javier Domínguez

Administrador y Editor General at Dekazeta
Videojuegos, informática, internet, telefonía y demás temas relacionados con la tecnología ツ

Latest posts by Javier Domínguez (see all)

  • MexMen

    una pregunta. ahora que instalo el appcake, viene como paquete instalar appsync 5.x, y al quererlo actualizar al 7.x, me borra la app, Cómo lo soluciono?

  • Usa AppAddict. Con AppCake estuve probando ayer durante horas y no había forma de que descargara nada, pero con AppAddict va todo como un tiro

  • Mexmen

    Gracias!

  • Alba

    Porque no me sale el icono del AppSync? haber si podeis ayudarme.

    Gracias!

  • No te tiene que salir ningún icono, es algo que se instala en el sistema y que permite que se puedan instalar aplicaciones crakeadas como las que hemos puesto al final del artículo

  • Alba

    Muchas gracias!!! :)

  • Currinxe Aguirre

    He metido el repositorio para instalar el AppAddict…; he probado con el 7.1 y da error al instalarlo y con el 5.1 no da error pero luego la aplicacion no la encuentro por ninguna parte.

    Con el vShare no se me descarga nadaaaaaaaaaaa :/

  • Yo instalé el que ponía 7.X o 7.0+ o algo así, no recuerdo ahora exactamente. Una vez hecho esto instala el AppAddict y a campeonar (el vShare no descarga, efectivamente).

  • Currinxe Aguirre

    el 7.x me da error al instalarlo…; y luego el appaddict no lo encuentro :/

  • Ya con respecto al error no se decirte, a mi se me instaló sin problemas (desisntala otros antes si tienes alguno puesto).

    Para AppAddict tienes el enlace arriba, entras en su web desde el iPhone o iPad y desde ahí la instalas.

  • Currinxe Aguirre

    Hecho!!!…, gracias ;)

  • José Alonso

    A alguien más le pasa que no le funciona safari ni Mail, por el appsync, mi appsync es de otra repo por eso tengo ese problema amigo? Debería de cambiar de appsync por este mencionado?

  • A mi no me pasa eso y tengo instalado el de aquí. Lo tienes actualizado? Normalmente estas aplicaciones, igual que las de la App Store, se actualizan de cuando en cuando. Entra en Cydia y mira si se te actualiza. Si no es así, prueba con el de esta repo que, ya te digo, a mi por lo menos no me ha dado ningún problema en un iPad mini.

  • José Alonso

    A ok amigo pero es 100% segura que no me va a ocasionar este mismo problema de Safari y Mail y se seguirá actualizando este appsync de esta repo y me ocasionara estos problemas ? Yo ya desinstale el otro appsync (de la repo de cydia) e instale el appsync de esta repo, y por lo menos todo va bien al parecer ojalá me funcione para siempre y que no me ocasione problemas como tales. Es que en serio tener estos problemas es realmente estresante… Gracias, y como vuelvo a repetir ojalá me funcione y me dure. :)

  • Hombre, seguro al 100% no hay nada en esta vida, pero yo lo tengo funcionando desde diciembre y me ha ido perfectamente, pero con estas cosas nunca se sabe. Espero que no tengas ningún problema :)